local fn = _gn(0x8C95333CFC3340F3)
--- Sets the memory budget level for ped population.
-- @param budgetLevel Ranges from `0` to `3`, where `0` is lowest (no peds) and `3` is the full budget level.
function Global.SetPedPopulationBudget(budgetLevel)
	return _in2(fn, budgetLevel)
end
